
	ORTSAdhesion (
		comment ( egy mind felett X3656 )
		Wheelset (
			Axle ( 1
				ORTSInertia ( 10547.43 ) #I=mr2 [kg*m2] m=30300kg
				ORTSRadius ( 0.590 )#1180mm átmérő
			)
		)
	)
	
	ORTSFreightAnims(
		WagonEmptyWeight(48.4t) 
		IsGondola(0) 
		UnloadingStartDelay (0) 
		FreightAnimStatic(
			SubType( Default )
			Shape( "szemelyzet.s" )
			Offset( 0.45, -0.32, -2.86 )
		)
		 FreightAnimContinuous(
			IntakePoint ( 0.0 3.0 FuelCoal )
			Shape( "szen.s" ) 
			MaxHeight(0.0)
			MinHeight(-2.35)
			FreightWeightWhenFull(3.2t)
			FullAtStart(1)
		)
	)
	
	Comment ( calculated with FCalc2.0 )
	ORTSDavis_A ( 812.508lb )
   	ORTSDavis_B ( 1.021842lbf/mph )
    ORTSDavis_C ( 0.250907lbf/mph^2 )
	ORTSBearingType ( Friction )
	
	Comment ( *** Curve Resistance and SuperElevation *** )
	CentreOfGravity ( 0.0 3.3 0.0)
	ORTSTrackGauge ( 1m 435mm )
	ORTSRigidWheelbase ( 1m 400mm )
